<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="woman4">
			<type>SpritePack</type>
			<url>woman4.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpWoman4_avatar"  x="0"  y="0"  w="88"  h="111"  offsetLeft="-19"  offsetRight="-16"  offsetTop="-10"  offsetBottom="-1" />
				<child name="unit_grpWoman4_avatar_small"  x="0"  y="111"  w="25"  h="29"  offsetLeft="-4"  offsetRight="-4"  offsetTop="-2"  offsetBottom="-1" />
				<child name="unit_grpWoman4_idle_down_1"  x="0"  y="140"  w="49"  h="112"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_down_2"  x="0"  y="252"  w="49"  h="112"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_down_3"  x="0"  y="364"  w="49"  h="112"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_down_4"  x="88"  y="0"  w="49"  h="112"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_down_5"  x="88"  y="112"  w="49"  h="112"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_left_1"  x="88"  y="224"  w="49"  h="107"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-23" />
				<child name="unit_grpWoman4_idle_left_2"  x="88"  y="331"  w="49"  h="106"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-25" />
				<child name="unit_grpWoman4_idle_left_3"  x="137"  y="0"  w="49"  h="106"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-25" />
				<child name="unit_grpWoman4_idle_left_4"  x="137"  y="106"  w="49"  h="105"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-25" />
				<child name="unit_grpWoman4_idle_left_5"  x="137"  y="211"  w="49"  h="106"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-25" />
				<child name="unit_grpWoman4_idle_right_1"  x="137"  y="317"  w="48"  h="112"  offsetLeft="-19"  offsetRight="-16"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_right_2"  x="186"  y="0"  w="47"  h="110"  offsetLeft="-20"  offsetRight="-16"  offsetTop="-113"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_right_3"  x="233"  y="0"  w="48"  h="113"  offsetLeft="-19"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_right_4"  x="281"  y="0"  w="49"  h="113"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-110"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_right_5"  x="233"  y="113"  w="48"  h="113"  offsetLeft="-19"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-19" />
				<child name="unit_grpWoman4_idle_up_1"  x="233"  y="226"  w="48"  h="108"  offsetLeft="-20"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-22" />
				<child name="unit_grpWoman4_idle_up_2"  x="281"  y="113"  w="49"  h="108"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-22" />
				<child name="unit_grpWoman4_idle_up_3"  x="233"  y="334"  w="48"  h="108"  offsetLeft="-20"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-22" />
				<child name="unit_grpWoman4_idle_up_4"  x="281"  y="221"  w="49"  h="109"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-22" />
				<child name="unit_grpWoman4_idle_up_5"  x="281"  y="330"  w="48"  h="108"  offsetLeft="-20"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-22" />
				<child name="unit_grpWoman4_walk_down_1"  x="330"  y="0"  w="62"  h="114"  offsetLeft="-12"  offsetRight="-9"  offsetTop="-114"  offsetBottom="-14" />
				<child name="unit_grpWoman4_walk_down_2"  x="330"  y="114"  w="62"  h="114"  offsetLeft="-12"  offsetRight="-9"  offsetTop="-112"  offsetBottom="-16" />
				<child name="unit_grpWoman4_walk_down_3"  x="330"  y="228"  w="54"  h="112"  offsetLeft="-14"  offsetRight="-15"  offsetTop="-110"  offsetBottom="-20" />
				<child name="unit_grpWoman4_walk_down_4"  x="330"  y="340"  w="58"  h="107"  offsetLeft="-14"  offsetRight="-11"  offsetTop="-111"  offsetBottom="-24" />
				<child name="unit_grpWoman4_walk_down_5"  x="392"  y="0"  w="67"  h="110"  offsetLeft="-9"  offsetRight="-7"  offsetTop="-113"  offsetBottom="-19" />
				<child name="unit_grpWoman4_walk_down_6"  x="392"  y="110"  w="58"  h="111"  offsetLeft="-12"  offsetRight="-13"  offsetTop="-111"  offsetBottom="-20" />
				<child name="unit_grpWoman4_walk_down_7"  x="392"  y="221"  w="49"  h="107"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-110"  offsetBottom="-25" />
				<child name="unit_grpWoman4_walk_down_8"  x="392"  y="328"  w="48"  h="111"  offsetLeft="-20"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-19" />
				<child name="unit_grpWoman4_walk_left_1"  x="459"  y="0"  w="66"  h="107"  offsetLeft="-10"  offsetRight="-7"  offsetTop="-115"  offsetBottom="-20" />
				<child name="unit_grpWoman4_walk_left_2"  x="459"  y="107"  w="59"  h="104"  offsetLeft="-13"  offsetRight="-11"  offsetTop="-112"  offsetBottom="-26" />
				<child name="unit_grpWoman4_walk_left_3"  x="186"  y="110"  w="45"  h="109"  offsetLeft="-22"  offsetRight="-16"  offsetTop="-111"  offsetBottom="-22" />
				<child name="unit_grpWoman4_walk_left_4"  x="186"  y="219"  w="46"  h="114"  offsetLeft="-21"  offsetRight="-16"  offsetTop="-111"  offsetBottom="-17" />
				<child name="unit_grpWoman4_walk_left_5"  x="459"  y="211"  w="54"  h="111"  offsetLeft="-16"  offsetRight="-13"  offsetTop="-115"  offsetBottom="-16" />
				<child name="unit_grpWoman4_walk_left_6"  x="459"  y="322"  w="59"  h="105"  offsetLeft="-14"  offsetRight="-10"  offsetTop="-112"  offsetBottom="-25" />
				<child name="unit_grpWoman4_walk_left_7"  x="525"  y="0"  w="56"  h="106"  offsetLeft="-14"  offsetRight="-13"  offsetTop="-110"  offsetBottom="-26" />
				<child name="unit_grpWoman4_walk_left_8"  x="525"  y="106"  w="55"  h="107"  offsetLeft="-15"  offsetRight="-13"  offsetTop="-113"  offsetBottom="-22" />
				<child name="unit_grpWoman4_walk_right_1"  x="581"  y="0"  w="66"  h="111"  offsetLeft="-12"  offsetRight="-5"  offsetTop="-112"  offsetBottom="-19" />
				<child name="unit_grpWoman4_walk_right_2"  x="647"  y="0"  w="58"  h="111"  offsetLeft="-16"  offsetRight="-9"  offsetTop="-111"  offsetBottom="-20" />
				<child name="unit_grpWoman4_walk_right_3"  x="186"  y="333"  w="46"  h="107"  offsetLeft="-20"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-25" />
				<child name="unit_grpWoman4_walk_right_4"  x="525"  y="213"  w="46"  h="112"  offsetLeft="-20"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-20" />
				<child name="unit_grpWoman4_walk_right_5"  x="525"  y="325"  w="55"  h="115"  offsetLeft="-17"  offsetRight="-11"  offsetTop="-113"  offsetBottom="-14" />
				<child name="unit_grpWoman4_walk_right_6"  x="581"  y="111"  w="58"  h="116"  offsetLeft="-15"  offsetRight="-10"  offsetTop="-111"  offsetBottom="-15" />
				<child name="unit_grpWoman4_walk_right_7"  x="581"  y="227"  w="56"  h="114"  offsetLeft="-18"  offsetRight="-9"  offsetTop="-109"  offsetBottom="-19" />
				<child name="unit_grpWoman4_walk_right_8"  x="705"  y="0"  w="55"  h="108"  offsetLeft="-17"  offsetRight="-11"  offsetTop="-111"  offsetBottom="-23" />
				<child name="unit_grpWoman4_walk_up_1"  x="639"  y="111"  w="61"  h="113"  offsetLeft="-14"  offsetRight="-8"  offsetTop="-114"  offsetBottom="-15" />
				<child name="unit_grpWoman4_walk_up_2"  x="760"  y="0"  w="61"  h="108"  offsetLeft="-14"  offsetRight="-8"  offsetTop="-113"  offsetBottom="-21" />
				<child name="unit_grpWoman4_walk_up_3"  x="821"  y="0"  w="54"  h="106"  offsetLeft="-19"  offsetRight="-10"  offsetTop="-111"  offsetBottom="-25" />
				<child name="unit_grpWoman4_walk_up_4"  x="875"  y="0"  w="58"  h="109"  offsetLeft="-15"  offsetRight="-10"  offsetTop="-112"  offsetBottom="-21" />
				<child name="unit_grpWoman4_walk_up_5"  x="933"  y="0"  w="67"  h="107"  offsetLeft="-11"  offsetRight="-5"  offsetTop="-115"  offsetBottom="-20" />
				<child name="unit_grpWoman4_walk_up_6"  x="581"  y="341"  w="58"  h="104"  offsetLeft="-17"  offsetRight="-8"  offsetTop="-112"  offsetBottom="-26" />
				<child name="unit_grpWoman4_walk_up_7"  x="639"  y="224"  w="46"  h="109"  offsetLeft="-20"  offsetRight="-17"  offsetTop="-111"  offsetBottom="-22" />
				<child name="unit_grpWoman4_walk_up_8"  x="639"  y="333"  w="48"  h="111"  offsetLeft="-20"  offsetRight="-15"  offsetTop="-113"  offsetBottom="-18" />
			</children>
		</resource>
	</resources>
</tvt>
